## r-cran-sn 0.4

=== DESCRIPTION ===
Package: sn
Version: 0.4-15
Date: 2010-03-28
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.2.0), mnormt (>= 1.3-1)
Description: Functions for manipulating skew-normal and skew-t
        probability distributions, and for fitting them to data, in the
        scalar and in the multivariate case.
Encoding: latin1
License: GPL-2
URL: http://azzalini.stat.unipd.it/SN
Packaged: 2010-03-28 19:51:49 UTC; aa
Repository: CRAN
Date/Publication: 2010-04-02 17:10:02
