## r-cran-sn 1.0

=== DESCRIPTION ===
Package: sn
Version: 1.0-0
Date: 2014-01-06
Title: The skew-normal and skew-t distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, mnormt, numDeriv, stats4
Description: Define and manipulate probability distributions of the skew-normal 
  family and some related ones (notably the skew-t family) and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  in the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Packaged: 2014-01-07 09:03:56 UTC; aa
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-07 11:50:46
