## r-cran-sn 1.4

=== DESCRIPTION ===
Package: sn
Version: 1.4-0
Date: 2016-06-30
Title: The Skew-Normal and Skew-t Distributions
Author: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt (>= 1.5-4), numDeriv, stats, grDevices, graphics, utils
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and diagnostics, in the univariate and 
  the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2016-06-30 11:50:14 UTC; aa
Repository: CRAN
Date/Publication: 2016-06-30 18:18:52
