## r-cran-sn 1.5-3

=== debian/changelog ===
r-cran-sn (1.5-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Correct Architecture: to 'all' [lintian]

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Nov 2018 09:43:23 -0600
