=== debian/control ===
Source: r-cran-sn
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
Homepage: https://cran.r-project.org/package=sn

Package: r-cran-sn
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-mnormt (>= 1.3-1), r-cran-numderiv
Description: GNU R package providing skew-normal and skew-t distributions
 This package provides functions for manipulating skew-normal and
 skew-t probability distributions, and for fitting them to data, in
 the scalar and in the multivariate case.
