## r-cran-sn 1.5-4

=== debian/changelog ===
r-cran-sn (1.5-4-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:47:13 -0500

r-cran-sn (1.5-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2019 20:53:44 -0500
