## r-cran-sn 1.5-5

=== debian/changelog ===
r-cran-sn (1.5-5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2020 11:20:44 -0600
