## r-cran-sn 1.6

=== DESCRIPTION ===
Package: sn
Version: 1.6-2
Date: 2020-05-26
Title: The Skew-Normal and Related Distributions Such as the Skew-t
Authors@R: person(given = "Adelchi", family = "Azzalini", 
                  email = "adelchi.azzalini@unipd.it", role = c("aut", "cre"), 
                  comment = c(ORCID = "0000-0002-7583-1269"))
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 2.15.3), methods, stats4
Imports: mnormt (>= 1.5-4), numDeriv, utils, quantreg
Suggests: R.rsp
VignetteBuilder: R.rsp
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t family, and provide related
  statistical methods for data fitting and model diagnostics, in the univariate 
  and the multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-05-26 08:28:56 UTC; aa
Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
Repository: CRAN
Date/Publication: 2020-05-26 11:00:02 UTC
