## r-cran-sn 1.6-2

=== debian/changelog ===
r-cran-sn (1.6-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jun 2020 14:20:36 -0500

r-cran-sn (1.6-1-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 10:27:14 -0500

r-cran-sn (1.6-1-2) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add (Build-)Depends on r-cran-quantreg

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Apr 2020 08:12:48 -0500
