## r-cran-sn 2.0.1

=== DESCRIPTION ===
Package: sn
Version: 2.0.1
Date: 2021-11-26
Title: The Skew-Normal and Related Distributions Such as the Skew-t and
        the SUN
Authors@R: person(given = "Adelchi", family = "Azzalini", 
                  email = "adelchi.azzalini@unipd.it", role = c("aut", "cre"), 
                  comment = c(ORCID = "0000-0002-7583-1269"))
Maintainer: Adelchi Azzalini <adelchi.azzalini@unipd.it>
Depends: R (>= 3.0.0), methods, stats4
Imports: mnormt (>= 2.0.0), numDeriv, utils, quantreg
Suggests: R.rsp
VignetteBuilder: R.rsp
Description: Build and manipulate probability distributions of the skew-normal 
  family and some related ones, notably the skew-t and the SUN families. 
  For the skew-normal and the skew-t distributions, statistical methods are 
  provided for data fitting and model diagnostics, in the univariate and the 
  multivariate case.
License: GPL-2 | GPL-3
URL: http://azzalini.stat.unipd.it/SN/
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-11-26 09:06:14 UTC; aa
Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
Repository: CRAN
Date/Publication: 2021-11-26 16:10:44 UTC
