=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/sn_([-\d\.]*)\.tar.gz
