=== debian/changelog ===
r-cran-sn (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Aug 2022 06:36:24 -0500

r-cran-sn (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Mar 2022 11:32:49 -0600
