=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn
