## r-cran-sn 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 2.1.1
-Date: 2023-04-04
+Version: 2.1.2
+Date: 2026-01-24
 Title: The Skew-Normal and Related Distributions Such as the Skew-t and
         the SUN
 Authors@R: person(given = "Adelchi", family = "Azzalini", 
@@ -20,7 +20,8 @@
 URL: http://azzalini.stat.unipd.it/SN/
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-04-04 17:13:55 UTC; aa
-Author: Adelchi Azzalini [aut, cre] (<https://orcid.org/0000-0002-7583-1269>)
+Packaged: 2026-01-24 18:37:40 UTC; aa
+Author: Adelchi Azzalini [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-7583-1269>)
 Repository: CRAN
-Date/Publication: 2023-04-04 18:10:02 UTC
+Date/Publication: 2026-01-25 06:10:03 UTC
