=== debian/changelog ===
r-cran-sn (2.1.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jan 2026 08:22:22 -0600
