## r-cran-sn 2.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sn
-Version: 2.1.2
-Date: 2026-01-24
+Version: 2.1.3
+Date: 2026-02-24
 Title: The Skew-Normal and Related Distributions Such as the Skew-t and
         the SUN
 Authors@R: person(given = "Adelchi", family = "Azzalini", 
@@ -20,8 +20,9 @@
 URL: http://azzalini.stat.unipd.it/SN/
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2026-01-24 18:37:40 UTC; aa
+RoxygenNote: 7.3.3
+Packaged: 2026-02-24 08:26:25 UTC; aa
 Author: Adelchi Azzalini [aut, cre] (ORCID:
     <https://orcid.org/0000-0002-7583-1269>)
 Repository: CRAN
-Date/Publication: 2026-01-25 06:10:03 UTC
+Date/Publication: 2026-02-24 10:00:02 UTC
