=== debian/changelog ===
r-cran-sn (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Feb 2026 08:15:34 -0600
