=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-mnormt (>= 1.3), r-cran-numderiv, r-cran-quantreg
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sn
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sn.git
 Homepage: https://cran.r-project.org/package=sn
