=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sn_([-\d\.]*)\.tar.gz
